@media screen and (max-width: 992px) {
    /* search md+ */
    .input-cari .button-secondary {
        width: 120px;
        font-size: 12px;
    }

    .input-cari .button-primary {
        font-size: 24px;
    }

    .input-cari .form-control {
        font-size: 10px;
    }

    /* rekomendasi */
    #rekomendasi .card-body h4 {
        font-weight: 600;
        font-size: 21px;
        line-height: 0.8rem;
    }

    #rekomendasi .card-body p {
        font-size: 14px;
    }

    .card-fasilitas span {
        font-size: 14px;
    }

    .card-fasilitas span img {
        width: 40%;
    }

    .card-fasilitas span p {
        font-size: 9px;
        margin-right: 3px;
    }

    /* fitur */
    .button-fitur {
        width: 100%;
    }

    /* kontak */
    #kontak h3 {
        font-size: 30px;
        width: 100%;
    }

    .card-kontak {
        width: 100%;
        height: auto;
        padding: 52px 48px;
    }
    
    .card-kontak h2 {
        font-size: 30px;
        line-height: 42px;
        margin-bottom: 21px;
    }

    .form-control {
        font-size: 18px !important;
        height: 65px;
        width: 100%;
    }

    .input-cari .button-secondary {
        width: 50%;
        height: 60px;
    }

    .btn-kirim {
        height: 65px;
    }
}

@media screen and (max-width: 576px) {
    /* hero */
    .hero-tagline h1 {
        line-height: 52px;
    }

    .img-hero {
        width: 75%;
        height: auto;
    }

    /* layanan */
    h2 {
        font-size: 34px;
    }

    .sub-title {
        font-size: 16px;
    }

    /* search */
    #search h2 {
        font-size: 42px;
        line-height: 52px;
    }

    #search p {
        font-size: 18px;
        line-height: 24px;
    }
    
    .input-cari .button-primary {
        width: 30%;
        height: 60px;
        font-size: 20px;
    }

    .input-cari .form-control {
        height: 60px !important;
        font-size: 13px;
    }

    /* rekomendasi */
    #rekomendasi h2 {
        font-size: 36px;
        line-height: 52px;
    }

    #rekomendasi .card-body h4 {
        font-weight: 600;
        font-size: 18px;
        line-height: 0.8rem;
    }

    #rekomendasi .card-body p {
        font-size: 12px;
    }

    .card-fasilitas span {
        font-size: 11px;
    }

    .card-fasilitas span img {
        width: 30%;
    }

    .card-fasilitas span p {
        font-size: 8px;
        margin-right: 2px;
    }

    #rekomendasi h5 {
        font-size: 14px;
    }
}

@media screen and (max-width: 350px) {
    
}